@echo off
setlocal
set "FFGUI_LEGACY_PREVIEW=1"
set "FFGUI_SOFTWARE_CANVAS=1"
set "FFGUI_DISABLE_PRELOAD=1"
set "FFGUI_DISABLE_HW_DECODE=1"
set "FFGUI_PROXY_SOFTWARE_DECODE=1"
"%~dp0Karuiya.exe" %*
exit /b %ERRORLEVEL%
